Bug 5585 - [UPDATE REQUEST] firefox 38.0.1-2: enabled TLMv1 to prevent multiple proxy authentication
: [UPDATE REQUEST] firefox 38.0.1-2: enabled TLMv1 to prevent multiple proxy au...
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-21 15:31 MSD by Andrey Ponomarenko
Modified: 2015-06-01 14:31 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Ponomarenko 2015-05-21 15:31:27 MSD
Advisory: the firefox was updated to 38.0.1-2 version:

1. Enabled TLMv1 to prevent multiple proxy authentication via NTLM.

Build lists:

https://abf.rosalinux.ru/build_lists/2503200 (x86_64)
https://abf.rosalinux.ru/build_lists/2503199 (i586)
Comment 2 Andrey Ponomarenko 2015-05-23 12:23:27 MSD
Please also ensure that the force-generic-ntlm-v1 option is set to "true" in the about:config.
Comment 3 FirstLevel 2015-05-23 21:46:31 MSD
(In reply to comment #2)
> Please also ensure that the force-generic-ntlm-v1 option is set to "true" in
> the about:config.

Yes. It set to TRUE
Comment 4 Vladimir Potapov 2015-05-26 11:37:42 MSD
The update is sent to expanded testing
***************************************
Comment 5 Vladimir Potapov 2015-06-01 14:08:46 MSD
firefox-38.0.1-2
https://abf.rosalinux.ru/build_lists/2503200
https://abf.rosalinux.ru/build_lists/2503199
************************** Advisory *************************
the firefox was updated to 38.0.1-2 version:
Enabled TLMv1 to prevent multiple proxy authentication via NTLM.
*************************************************************
QA Verified